Форум OlegON > Программы и оборудование для автоматизации торговли > Кассовые программы > Кассы 1С

MAGAZKA - программа для розничного магазина от разработчика : Кассы 1С

13.08.2022 22:12


Контакты Поиск
05.07.2020 23:29
MWWRuza
 
Посмотрел у себя сейчас... Файл pem присутствует даже в новых версиях. Ну, 7-мой платформы у меня на компе нет, посмотреть не могу, у меня начинается с десятой. А в 10-то его нет... Странно. Завтра у клиента посмотрю.
06.07.2020 10:16
MAGAZKA
 
За крайние три года , такая ситуация возникала раз 5 всего у разных клиентов
Платформа 1С не обновляется, а "рядом" встает новый релиз платформы
и по умолчанию стартером 1С запускается крайний релиз.
(вот те кто сначала УДАЛЯЛ полностью ПЛАТФОРМУ и потом заново установливал более свежую
и при этом ни чистил кэш и Temp "мучали" такие вопросы
06.07.2020 10:45
MWWRuza
 
Цитата:
MAGAZKA Платформа 1С не обновляется, а "рядом" встает новый релиз платформы
и по умолчанию стартером 1С запускается крайний релиз.
Юра, это прописная истина для меня. Не забывай, я не конечный пользователь, а все-таки 1Сник... Правда, я "старый хрен" поэтому больше семерочник. С 8.Х работаю конечно, но большого опыта нет...

По делу - сейчас у меня(у клиента на компе) стоят четыре релиза платформы - 8.3.7, 8.3.15, 8.3.16, и 8.3.17, само собой - все четыре параллельно. Естественно, если ни чего не указывать в параметрах запуска - запустится 8.3.17... Но, если я указываю 8.3.7, заводится именно она. И при этом - все работает, ни на что не ругается! Указываю любую другую из установленных, или очищаю это поле вообще - запускается выбранная(или последняя, если поле пустое), и получаю выше описанную ошибку.

Ответь пожалуйста на один только вопрос - до какого релиза конфигурации Магазьки, я могу его обновить, на платформе 8.3.7 - ??? Могу ли я скачать это обновление(не последнее, а то, которое нужно) - ? Есть где-то типа архива обновлений? По ссылке на обновление - последний релиз, а он требует платформу минимум 8.3.15.1830....
06.07.2020 11:14
MAGAZKA
 
1. Класс ! кто то не так давно тут "пяткой в лоб стучал" что сообщения не модерируются, не удаляются и всегда остаются не именными. Что то изменилось ?
или это только мои посты - можно коверкать.

2. Ответь пожалуйста на один только вопрос - до какого релиза конфигурации Магазьки, я могу его обновить, на платформе 8.3.7 - ???
*.0289

Могу ли я скачать это обновление(не последнее, а то, которое нужно) - ?
а какое нужно ?

Есть где-то типа архива обновлений?
нет не нужно оно

По ссылке на обновление - последний релиз,
не ПОСЛЕДНИЙ , а АКТУАЛЬНЫЙ
и будьте внимательны - все там есть по той ссылке (которую тут все знают)


а он требует платформу минимум 8.3.15.1830....

никто ничего не требует, а РЕКОМЕНДУЮТ

для Платформы 1С 8.3 минимальная 8.3.12.1440 рекомендованный 8.3.15.1830


Есть очень простое решение для любой платформы.
06.07.2020 11:16
MWWRuza
 
Да, + к предыдущему - текущий релиз конфигурации - 7.0.246
Вот как это в конфигураторе видно:


Кстати, проверил сейчас - и в релизе платформы 8.3.7 такая ошибка вылазит, если нажать оранжевый кружочек с восклицательным знаком - "О программе", но при этом все работает, если туда не лазить... На более новых релизах платформы, вообще работать не дает, сразу после входа предлагает закрыть или перезапустить...

PS Файлик "cacert.pem" в седьмом релизе заменил, действительно стоял 2016 года. Заменил на 2018 года, с сайта 1С. Только это ничего не поменяло, ошибка та-же осталась...
06.07.2020 11:23
MAGAZKA
 
MWWRuza, такое ощущение , что вы решили троллингом заняться ))) Игра в один ворота.
Зачем ?
Я Вам написал к конфигурации MAGAZKA -это Ваша "ошибка" не имеет никакого отношения.
Пишите в тех.поддержку 1С или найдите специалиста (или поиском воспользутесь) это решается в течении 2-3 минут
один раз и навсегда!
06.07.2020 11:25
MWWRuza
 
Цитата:
MAGAZKA Есть очень простое решение для любой платформы.
Я не знаю этого решения...
06.07.2020 11:29
MAGAZKA
 
Есть целый раздел в самоучителе на сайте , как узнать свой релиз программы,
как узнать АКТУАЛЬНЫЙ РЕЛИЗ



MWWRuza, вот зачем вы сюда скриншот КОНФИГУРАТОРА выложили ?

У вашего клиента древнейший релиз 7.0246 от 17/09/2018

Актуальный релиз 7.0310 от 30.06.2020

т.е. 64 релиза разница.
06.07.2020 11:32
MWWRuza
 
Юрий, какой тролинг? Мне что, больше делать нечего? Мне просто надо обновить конфу клиенту, а оно не получается... У меня проблем сейчас и так хватает, не до тролинга... В интернете ничего найти не получается по этой проблеме, точнее, все, что находится - не подходит. В 1С звонить безполезно - они "пошлют", и правы будут - подписки на ИТС нет, я выше об этом писал. Специалистов у меня в районе нет - посоветоваться не с кем... Точнее, те кто есть - вообще не заморачиваются с лицензиями, ставят все ломаное... Я этим заниматься не хочу.
06.07.2020 11:37
Fomka
 
Цитата:
MWWRuza PS Файлик "cacert.pem" в седьмом релизе заменил, действительно стоял 2016 года. Заменил на 2018 года, с сайта 1С. Только это ничего не поменяло, ошибка та-же осталась...
А как заменил? Я помню там несколько способов у 1С описано. Я обычно менял обработкой.

Форум на базе vBulletin®
Copyright © Jelsoft Enterprises Ltd.
В случае заимствования информации гипертекстовая индексируемая ссылка на Форум обязательна.